Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000291 [SkyOS 5.0 - Beta] GUI - Controls general minor always 2004-08-30 16:29 2004-10-06 14:58
Reporter Nemo View Status public  
Assigned To robert
Priority normal Resolution fixed  
Status resolved  
Summary 0000291: complexedit scrollbar doesn't move on resize
Description When resizing a complexedit widget using GI_set_dimension(), the scrollbar on the right side remains in the same location and size, instead of staying on the right side.
Additional Information SkyOS 5.0 Beta 7.6 on VMware.
Tags No tags attached.
Environment
Reported for build
Fixed in build
VersionType
Attached Files

- Relationships

-  Notes
(0000156)
robert (administrator)
2004-09-02 16:47

Complexedit is obsolete. Please use textfield instead.

- Issue History
Date Modified Username Field Change
2004-08-30 16:29 Nemo New Issue
2004-09-02 16:47 robert Status new => resolved
2004-09-02 16:47 robert Resolution open => fixed
2004-09-02 16:47 robert Assigned To => robert
2004-09-02 16:47 robert Note Added: 0000156
2004-10-06 14:58 robert Project @2@ => SkyOS 5.0 - Beta


Mantis 1.1.4[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker